REDSHIFT(1)

NAME
gtk-redshift - Set color temperature of display according to time of day (gtk-Frontend).

SYNOPSIS
redshift -l LAT:LON -t DAY:NIGHT [OPTIONS...]

DESCRIPTION
Redshift adjusts the color temperature of your screen according to your surroundings. This may help your eyes hurt less if you are working in front of the screen at night.

-h  Display this help message

-v  Verbose output

-V  Show program version

-b N
    Screen brightness to apply (max is 1.0)

-c FILE
    Load settings from specified configuration file

-g R:G:B
    Additional gamma correction to apply

-l LAT:LON
    Your current location

-l PROVIDER
    Select provider for automatic location updates (Type `list' to see available providers)

-m METHOD
    Method to use to set color temperature (Type `list' to see available methods)

-o  One shot mode (do not continuously adjust color temperature)

-O TEMP
    One shot manual mode (set color temperature)

-x  Reset mode (remove adjustment from screen)

-r  Disable temperature transitions

-t DAY:NIGHT
    Color temperature to set at daytime/night

The neutral temperature is 6500K. Using this value will not change the color temperature of the display. Setting the color temperature to a value higher than this results in more blue light, and setting a lower value will result in more red light.

Default values:

    Daytime temperature: 5500K Night temperature: 3700K

Please report bugs to <https://bugs.launchpad.net/redshift>

SEE ALSO
The full documentation for redshift is maintained as a Texinfo manual. If the info and redshift programs are properly installed at your site, the command

    info redshift

should give you access to the complete manual.

AUTHOR
redshift was written by Martin Koelewijn and Jon Lund Steffensen.

This manual page was created by Franziska Lichtblau <rhalina@old-forest.org> for the Debian project (and may be used by others).